*{
  font-family: monospace;
}

body{
  font-size: 22px;
} 

buttton, input, textarea, select {
  font: inherit;
}

h1, h2{
  color: rgb(255, 0, 0);
}

.highlight {
  text-transform: uppercase;
}

p{
  color: purple!important;
}

.gray{
  color: gray;
}

#second{
  font-style: italic;
}